@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.btnLoading {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 0.25rem solid rgba(255, 255, 255, 0.2);
    border-top-color: rgb(255, 255, 255);
    animation: spin 1s infinite linear;
}